{% extends "layouts/default.njk" %}

{# MEMO: 페이지 타이틀을 다르게 주고 싶을 때 #}
{% set TITLE  ="홈" %}

{% block styles %}
<link rel="stylesheet" href="{{ STATIC_URL }}/assets/vendors/swiper/swiper.min.css">
<link rel="stylesheet" href="{{ STATIC_URL }}/assets/css/main.css">
<link rel="stylesheet" href="{{ STATIC_URL }}/assets/css/m.main.css">
{% endblock %}

{% block content %}
<h1 class="sr-only">PLISM CONTENT</h1>
<section id="section1" class="section section--01">
  <div class="section__inner">
    <!-- Swiper -->
    <div class="swiper-wrap">
      <div class="swiper-container">
        <div class="swiper-wrapper">
          <div class="swiper-slide">
            <div class="figure">
              <!-- 이미지 pc, mobile 분기처리 필요 -->
              <div class="figure__img is-desktop"><img src="{{ STATIC_URL }}/assets/img/bg_section0101.jpg" alt=""></div>
              <div class="figure__img is-mobile"><img src="{{ STATIC_URL }}/assets/img/bg_section0101_mo.jpg" alt=""></div>
              <div class="figure__caption">
                <strong class="figure__title">선사스케줄, B/K</strong>
                <p class="figure__text">국내 최다 선사 스케줄 보유, <br> 한 화면에서 선사의 서비스 스케줄을 <br class="is-mobile-wrapline"> 확인 하실 수 있습니다.<br> 원하는 스케줄을 찾으셨다면, <br class="is-mobile-wrapline"> Booking도 바로 진행해보세요!</p>
              </div>
            </div>
          </div>
          <div class="swiper-slide">
            <div class="figure">
              <!-- 이미지 pc, mobile 분기처리 필요 -->
              <div class="figure__img is-desktop"><img src="{{ STATIC_URL }}/assets/img/bg_section0102.jpg" alt=""></div>
              <div class="figure__img is-mobile"><img src="{{ STATIC_URL }}/assets/img/bg_section0102_mo.jpg" alt=""></div>
              <div class="figure__caption">
                <strong class="figure__title">Tracking</strong>
                <p class="figure__text">이제 선사의 B/L 넘버만 등록하시면 <br class="is-mobile-wrapline"> 내 화물의 상태 뿐 아니라 <br class="is-mobile-wrapline"> 선박의 위치까지 확인할 수 있습니다. <br> 중요한 화물이 있다면, <br class="is-mobile-wrapline"> 이제 프리즘 플러스와 함께하세요.</p>
              </div>
            </div>
          </div>
          <div class="swiper-slide">
            <div class="figure">
              <!-- 이미지 pc, mobile 분기처리 필요 -->
              <div class="figure__img is-desktop"><img src="{{ STATIC_URL }}/assets/img/bg_section0103.jpg" alt=""></div>
              <div class="figure__img is-mobile"><img src="{{ STATIC_URL }}/assets/img/bg_section0103_mo.jpg" alt=""></div>
              <div class="figure__caption">
                <strong class="figure__title">컨테이너 관리</strong>
                <p class="figure__text">국내에 입항한 컨테이너 화물의 <br class="is-mobile-wrapline"> 반출, 반납기한의 관리 <br> 그리고 터미널 경과 보관료까지 <br> 프리즘 플러스에서 한 번에 관리하세요.</p>
              </div>
            </div>
          </div>
        </div>
        <!-- Add buttons -->
        <div class="swiper-controls">
          <!-- Add Arrows -->
          <div class="swiper-button-next"></div>
          <div class="swiper-button-prev"></div>
          <!-- Add Pagination -->
          <div class="swiper-pagination"></div>
        </div>
      </div>
    </div>
    <!-- //Swiper -->
  </div>
</section>
<section id="section2" class="section section--02">
  <div class="section__inner">
    <div class="search-wrap">
      <form class="search is-left">
        <div class="search__inner"> <!-- 2021-02-03 div 추가 -->
          <h3 class="title">HS코드 찾기</h3>
          <p class="text">품명을 입력해주세요</p>
          <div class="search__box">
            <input type="search" class="search__box--input" placeholder="Search">
            <button type="submit" class="search__box--submit"><span class="sr-only">검색</span></button>
          </div>
          <!-- 2021-02-03 validate 추가 -->
          <!-- 검색실패 -->
          <div class="search-value search-value--fail">
            <p>품명이 올바르지 않거나, 결과가 없습니다.</p>
          </div>
          <!-- 검색결과 -->
          <!--
          <div class="search-value search-value--result">
            <ul class="search-value__list">
              <li><strong>품목번호</strong> <span class="system">950300 3493</span></li>
              <li><strong>품명</strong> <span class="system">TV</span></li>
            </ul>
          </div>
          -->
          <!-- //2021-02-03 validate 추가 -->
        </div>
      </form>
      <form class="search is-right">
        <div class="search__inner"> <!-- 2021-02-03 div 추가 -->
          <h3 class="title">IMO 코드 찾기</h3>
          <p class="text">선박명을 입력해주세요</p>
          <div class="search__box">
            <input type="search" class="search__box--input" placeholder="Search">
            <button type="submit" class="search__box--submit"><span class="sr-only">검색</span></button>
          </div>
          <!-- 2021-02-03 validate 추가 -->
          <!-- 검색실패 -->
          <!--
          <div class="search-value search-value--fail">
            <p>선박명이 올바르지 않거나, 결과가 없습니다.</p>
          </div>
          -->
          <!-- 검색결과 -->
          <div class="search-value search-value--result">
            <ul class="search-value__list">
              <li><strong>CODE</strong> <span class="system">950300 3493</span></li>
              <li><strong>NAME</strong> <span class="system">TV</span></li>
            </ul>
          </div>
          <!-- //2021-02-03 validate 추가 -->
        </div>
      </form>
    </div>
  </div>
</section>
<section id="section3" class="section section--03">
  <div class="section__inner">
    <!-- Swiper -->
    <div class="swiper-wrap">
      <div class="swiper-container">
        <div class="swiper-wrapper">
          <div class="swiper-slide">
            <!-- booking module -->
            <div class="booking-module">
              <div class="booking-module__head">
                <h2 class="booking-module__title">PNIT 부산신항국제터미널</h2>
                <p class="booking-module__date">2021-01-05 14:32 현재</p>
                <!-- 
                  원활 클래스: is-want
                  난항 클래스: is-difficult
                -->
                <span class="booking-module__state is-want">원할</span>
                <!-- 난항
                <span class="booking-module__state is-difficult">난항</span>
                -->
              </div>
              <ul class="booking-module__count">
                <li class="booking-module__count--item">
                  <em>20</em>
                  <span class="system">1248</span>
                </li>
                <li class="booking-module__count--item">
                  <em>40</em>
                  <span class="system">3242</span>
                </li>
                <li class="booking-module__count--item">
                  <em>40HC</em>
                  <span class="system">3202</span>
                </li>
                <li class="booking-module__count--item">
                  <em>ETC</em>
                  <span class="system">1234</span>
                </li>
              </ul>
              <div class="booking-module__status">
                <div class="booking-module__status--item">
                  <span class="booking-module__status--bar">
                    <span class="booking-module__status--system" style="width:40%;"></span>
                    <span class="booking-module__status--per">40%</span>
                  </span>
                  <div class="booking-module__status--caption">
                    <em class="booking-module__status--subject">BNUS-001</em>
                    <span class="booking-module__status--text">XIN FU ZHOU</span>
                  </div>
                </div>
                <div class="booking-module__status--item">
                  <span class="booking-module__status--bar">
                    <span class="booking-module__status--system" style="width:40%;"></span>
                    <span class="booking-module__status--per">40%</span>
                  </span>
                  <div class="booking-module__status--caption">
                    <em class="booking-module__status--subject">BNUS-001</em>
                    <span class="booking-module__status--text">XIN FU ZHOU</span>
                  </div>
                </div>
                <div class="booking-module__status--item">
                  <span class="booking-module__status--bar">
                    <span class="booking-module__status--system" style="width:40%;"></span>
                    <span class="booking-module__status--per">40%</span>
                  </span>
                  <div class="booking-module__status--caption">
                    <em class="booking-module__status--subject">BNUS-001</em>
                    <span class="booking-module__status--text">XIN FU ZHOU</span>
                  </div>
                </div>
                <div class="booking-module__status--item">
                  <span class="booking-module__status--bar">
                    <span class="booking-module__status--system" style="width:40%;"></span>
                    <span class="booking-module__status--per">40%</span>
                  </span>
                  <div class="booking-module__status--caption">
                    <em class="booking-module__status--subject">BNUS-001</em>
                    <span class="booking-module__status--text">XIN FU ZHOU</span>
                  </div>
                </div>
                <div class="booking-module__status--item">
                  <span class="booking-module__status--bar">
                    <span class="booking-module__status--system" style="width:40%;"></span>
                    <span class="booking-module__status--per">40%</span>
                  </span>
                  <div class="booking-module__status--caption">
                    <em class="booking-module__status--subject">BNUS-001</em>
                    <span class="booking-module__status--text">XIN FU ZHOU</span>
                  </div>
                </div>
                <div class="booking-module__status--item">
                  <span class="booking-module__status--bar">
                    <span class="booking-module__status--system" style="width:40%;"></span>
                    <span class="booking-module__status--per">40%</span>
                  </span>
                  <div class="booking-module__status--caption">
                    <em class="booking-module__status--subject">BNUS-001</em>
                    <span class="booking-module__status--text">XIN FU ZHOU</span>
                  </div>
                </div>
              </div>
            </div>
            <!-- //booking module -->
          </div>
          <div class="swiper-slide">
            <!-- booking module -->
            <div class="booking-module">
              <div class="booking-module__head">
                <h2 class="booking-module__title">PNIT 부산신항국제터미널2</h2>
                <p class="booking-module__date">2021-01-05 14:32 현재</p>
                <!-- 
                  원활 클래스: is-want
                  난항 클래스: is-difficult
                -->
                <span class="booking-module__state is-want">원할</span>
                <!-- 난항
                <span class="booking-module__state is-difficult">난항</span>
                -->
              </div>
              <ul class="booking-module__count">
                <li class="booking-module__count--item">
                  <em>20</em>
                  <span class="system">1248</span>
                </li>
                <li class="booking-module__count--item">
                  <em>40</em>
                  <span class="system">3242</span>
                </li>
                <li class="booking-module__count--item">
                  <em>40HC</em>
                  <span class="system">3202</span>
                </li>
                <li class="booking-module__count--item">
                  <em>ETC</em>
                  <span class="system">1234</span>
                </li>
              </ul>
              <div class="booking-module__status">
                <div class="booking-module__status--item">
                  <span class="booking-module__status--bar">
                    <span class="booking-module__status--system" style="width:40%;"></span>
                    <span class="booking-module__status--per">40%</span>
                  </span>
                  <div class="booking-module__status--caption">
                    <em class="booking-module__status--subject">BNUS-001</em>
                    <span class="booking-module__status--text">XIN FU ZHOU</span>
                  </div>
                </div>
                <div class="booking-module__status--item">
                  <span class="booking-module__status--bar">
                    <span class="booking-module__status--system" style="width:40%;"></span>
                    <span class="booking-module__status--per">40%</span>
                  </span>
                  <div class="booking-module__status--caption">
                    <em class="booking-module__status--subject">BNUS-001</em>
                    <span class="booking-module__status--text">XIN FU ZHOU</span>
                  </div>
                </div>
                <div class="booking-module__status--item">
                  <span class="booking-module__status--bar">
                    <span class="booking-module__status--system" style="width:40%;"></span>
                    <span class="booking-module__status--per">40%</span>
                  </span>
                  <div class="booking-module__status--caption">
                    <em class="booking-module__status--subject">BNUS-001</em>
                    <span class="booking-module__status--text">XIN FU ZHOU</span>
                  </div>
                </div>
                <div class="booking-module__status--item">
                  <span class="booking-module__status--bar">
                    <span class="booking-module__status--system" style="width:40%;"></span>
                    <span class="booking-module__status--per">40%</span>
                  </span>
                  <div class="booking-module__status--caption">
                    <em class="booking-module__status--subject">BNUS-001</em>
                    <span class="booking-module__status--text">XIN FU ZHOU</span>
                  </div>
                </div>
                <div class="booking-module__status--item">
                  <span class="booking-module__status--bar">
                    <span class="booking-module__status--system" style="width:40%;"></span>
                    <span class="booking-module__status--per">40%</span>
                  </span>
                  <div class="booking-module__status--caption">
                    <em class="booking-module__status--subject">BNUS-001</em>
                    <span class="booking-module__status--text">XIN FU ZHOU</span>
                  </div>
                </div>
                <div class="booking-module__status--item">
                  <span class="booking-module__status--bar">
                    <span class="booking-module__status--system" style="width:40%;"></span>
                    <span class="booking-module__status--per">40%</span>
                  </span>
                  <div class="booking-module__status--caption">
                    <em class="booking-module__status--subject">BNUS-001</em>
                    <span class="booking-module__status--text">XIN FU ZHOU</span>
                  </div>
                </div>
              </div>
            </div>
            <!-- //booking module -->
          </div>
          <div class="swiper-slide">
            <!-- booking module -->
            <div class="booking-module">
              <div class="booking-module__head">
                <h2 class="booking-module__title">PNIT 부산신항국제터미널3</h2>
                <p class="booking-module__date">2021-01-05 14:32 현재</p>
                <!-- 
                  원활 클래스: is-want
                  난항 클래스: is-difficult
                -->
                <span class="booking-module__state is-want">원할</span>
                <!-- 난항
                <span class="booking-module__state is-difficult">난항</span>
                -->
              </div>
              <ul class="booking-module__count">
                <li class="booking-module__count--item">
                  <em>20</em>
                  <span class="system">1248</span>
                </li>
                <li class="booking-module__count--item">
                  <em>40</em>
                  <span class="system">3242</span>
                </li>
                <li class="booking-module__count--item">
                  <em>40HC</em>
                  <span class="system">3202</span>
                </li>
                <li class="booking-module__count--item">
                  <em>ETC</em>
                  <span class="system">1234</span>
                </li>
              </ul>
              <div class="booking-module__status">
                <div class="booking-module__status--item">
                  <span class="booking-module__status--bar">
                    <span class="booking-module__status--system" style="width:40%;"></span>
                    <span class="booking-module__status--per">40%</span>
                  </span>
                  <div class="booking-module__status--caption">
                    <em class="booking-module__status--subject">BNUS-001</em>
                    <span class="booking-module__status--text">XIN FU ZHOU</span>
                  </div>
                </div>
                <div class="booking-module__status--item">
                  <span class="booking-module__status--bar">
                    <span class="booking-module__status--system" style="width:40%;"></span>
                    <span class="booking-module__status--per">40%</span>
                  </span>
                  <div class="booking-module__status--caption">
                    <em class="booking-module__status--subject">BNUS-001</em>
                    <span class="booking-module__status--text">XIN FU ZHOU</span>
                  </div>
                </div>
                <div class="booking-module__status--item">
                  <span class="booking-module__status--bar">
                    <span class="booking-module__status--system" style="width:40%;"></span>
                    <span class="booking-module__status--per">40%</span>
                  </span>
                  <div class="booking-module__status--caption">
                    <em class="booking-module__status--subject">BNUS-001</em>
                    <span class="booking-module__status--text">XIN FU ZHOU</span>
                  </div>
                </div>
                <div class="booking-module__status--item">
                  <span class="booking-module__status--bar">
                    <span class="booking-module__status--system" style="width:40%;"></span>
                    <span class="booking-module__status--per">40%</span>
                  </span>
                  <div class="booking-module__status--caption">
                    <em class="booking-module__status--subject">BNUS-001</em>
                    <span class="booking-module__status--text">XIN FU ZHOU</span>
                  </div>
                </div>
                <div class="booking-module__status--item">
                  <span class="booking-module__status--bar">
                    <span class="booking-module__status--system" style="width:40%;"></span>
                    <span class="booking-module__status--per">40%</span>
                  </span>
                  <div class="booking-module__status--caption">
                    <em class="booking-module__status--subject">BNUS-001</em>
                    <span class="booking-module__status--text">XIN FU ZHOU</span>
                  </div>
                </div>
                <div class="booking-module__status--item">
                  <span class="booking-module__status--bar">
                    <span class="booking-module__status--system" style="width:40%;"></span>
                    <span class="booking-module__status--per">40%</span>
                  </span>
                  <div class="booking-module__status--caption">
                    <em class="booking-module__status--subject">BNUS-001</em>
                    <span class="booking-module__status--text">XIN FU ZHOU</span>
                  </div>
                </div>
              </div>
            </div>
            <!-- //booking module -->
          </div>
        </div>
      </div>
      <!-- Add buttons -->
      <div class="swiper-controls">
        <!-- Add Arrows -->
        <div class="swiper-button-next"></div>
        <div class="swiper-button-prev"></div>
        <!-- Add Pagination -->
        <div class="swiper-pagination"></div>
      </div>
    </div>
    <!-- //Swiper -->
  </div>
</section>
<section id="section4" class="section section--04">
  <div class="section__inner">
    <h3 class="title">서비스 공지사항</h3>
    <!-- Swiper -->
    <div class="swiper-wrap">
      <div class="swiper-container">
        <div class="swiper-wrapper">
          <div class="swiper-slide">
            <div class="notice">
              <strong class="notice__title">케이엘넷, KCTC 및 씨앤티알과 '샷시관제서비스' 업무협약체결1</strong>
              <p class="notice__text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec eleifend ornare venenatis. Curabitur eget rutrum magna, eget faucibus enim. Ut nec congue turpis. Sed magna augue, feugiat vel mauris in, vehicula tempor augue. Fusce ac faucibus tellus, eget mollis ipsum. Ut sit amet nunc sapien. Nullam at lorem sed velit sodales elementum et nec tortor. Donec non elementum odio. Vestibulum pharetra ultricies neque, </p>
            </div>
          </div>
          <div class="swiper-slide">
            <div class="notice">
              <strong class="notice__title">케이엘넷, KCTC 및 씨앤티알과 '샷시관제서비스' 업무협약체결2</strong>
              <p class="notice__text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec eleifend ornare venenatis. Curabitur eget rutrum magna, eget faucibus enim. Ut nec congue turpis. Sed magna augue, feugiat vel mauris in, vehicula tempor augue. Fusce ac faucibus tellus, eget mollis ipsum. Ut sit amet nunc sapien. Nullam at lorem sed velit sodales elementum et nec tortor. Donec non elementum odio. Vestibulum pharetra ultricies neque, </p>
            </div>
          </div>
          <div class="swiper-slide">
            <div class="notice">
              <strong class="notice__title">케이엘넷, KCTC 및 씨앤티알과 '샷시관제서비스' 업무협약체결3</strong>
              <p class="notice__text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec eleifend ornare venenatis. Curabitur eget rutrum magna, eget faucibus enim. Ut nec congue turpis. Sed magna augue, feugiat vel mauris in, vehicula tempor augue. Fusce ac faucibus tellus, eget mollis ipsum. Ut sit amet nunc sapien. Nullam at lorem sed velit sodales elementum et nec tortor. Donec non elementum odio. Vestibulum pharetra ultricies neque, </p>
            </div>
          </div>
          <div class="swiper-slide">
            <div class="notice">
              <strong class="notice__title">케이엘넷, KCTC 및 씨앤티알과 '샷시관제서비스' 업무협약체결1</strong>
              <p class="notice__text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec eleifend ornare venenatis. Curabitur eget rutrum magna, eget faucibus enim. Ut nec congue turpis. Sed magna augue, feugiat vel mauris in, vehicula tempor augue. Fusce ac faucibus tellus, eget mollis ipsum. Ut sit amet nunc sapien. Nullam at lorem sed velit sodales elementum et nec tortor. Donec non elementum odio. Vestibulum pharetra ultricies neque, </p>
            </div>
          </div>
          <div class="swiper-slide">
            <div class="notice">
              <strong class="notice__title">케이엘넷, KCTC 및 씨앤티알과 '샷시관제서비스' 업무협약체결2</strong>
              <p class="notice__text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec eleifend ornare venenatis. Curabitur eget rutrum magna, eget faucibus enim. Ut nec congue turpis. Sed magna augue, feugiat vel mauris in, vehicula tempor augue. Fusce ac faucibus tellus, eget mollis ipsum. Ut sit amet nunc sapien. Nullam at lorem sed velit sodales elementum et nec tortor. Donec non elementum odio. Vestibulum pharetra ultricies neque, </p>
            </div>
          </div>
          <div class="swiper-slide">
            <div class="notice">
              <strong class="notice__title">케이엘넷, KCTC 및 씨앤티알과 '샷시관제서비스' 업무협약체결3</strong>
              <p class="notice__text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec eleifend ornare venenatis. Curabitur eget rutrum magna, eget faucibus enim. Ut nec congue turpis. Sed magna augue, feugiat vel mauris in, vehicula tempor augue. Fusce ac faucibus tellus, eget mollis ipsum. Ut sit amet nunc sapien. Nullam at lorem sed velit sodales elementum et nec tortor. Donec non elementum odio. Vestibulum pharetra ultricies neque, </p>
            </div>
          </div>
          <div class="swiper-slide">
            <div class="notice">
              <strong class="notice__title">케이엘넷, KCTC 및 씨앤티알과 '샷시관제서비스' 업무협약체결1</strong>
              <p class="notice__text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec eleifend ornare venenatis. Curabitur eget rutrum magna, eget faucibus enim. Ut nec congue turpis. Sed magna augue, feugiat vel mauris in, vehicula tempor augue. Fusce ac faucibus tellus, eget mollis ipsum. Ut sit amet nunc sapien. Nullam at lorem sed velit sodales elementum et nec tortor. Donec non elementum odio. Vestibulum pharetra ultricies neque, </p>
            </div>
          </div>
        </div>
      </div>
      <!-- Add buttons -->
      <div class="swiper-controls">
        <!-- Add Arrows -->
        <div class="swiper-button-next"></div>
        <div class="swiper-button-prev"></div>
        <!-- Add Pagination -->
        <div class="swiper-pagination"></div>
      </div>
    </div>
    <!-- //Swiper -->
  </div>
</section>
{% endblock %}

{% block bodyScript %}
<script type="text/javascript" src="{{ STATIC_URL }}/assets/vendors/swiper/swiper.min.js"></script>
{% endblock %}
